Множественные уязвимости в IBM WebSphere DataPower Integration Appliances

Дата публикации:
25.06.2014
Дата изменения:
25.06.2014
Всего просмотров:
466
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:P/I:P/A:N/E:U/RL:OF/RC:C) = Base:6.4/Temporal:4.7
CVE ID:
CVE-2014-0224
Вектор эксплуатации:
Локальная сеть
Воздействие:
Раскрытие важных данных
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM WebSphere DataPower Integration Appliance XI50 6.x
IBM WebSphere DataPower Integration Appliance XI52
Уязвимые версии:
IBM WebSphere DataPower Integration Appliance XI50 6.x
IBM WebSphere DataPower Integration Appliance XI52 6.x, возможно более ранние версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю получить доступ к определенной конфиденциальной информации и манипулировать определенными важными данными.

Уязвимость существует из-за прилагаемой в комплекте уязвимой версии OpenSSL.
Подробное описание уязвимости доступно по адресу:
http://www.securitylab.ru/vulnerability/453757.php№1

URL производителя: http://www.ibm.com/

Решение: Установите последнюю версию 6.0.0.7 с сайта производителя.

Ссылки: http://www.ibm.com/support/docview.wss?uid=swg24034957
http://www.ibm.com/support/docview.wss?uid=swg1IT02314

или введите имя

CAPTCHA